Subject: ADASS'94 AstroWeb paper

From: Andre HECK <[email-masked]>
Date: Thu, 14 Jul 94 13:16:15 +0200

Bob,

I believe that all members of the AstroWeb Consortium should be co-authors
of this paper. I have no objection with you being first author. To my
knowledge Fionn (and possibly Hans-Martin) will also attend ADASS'94. Quite
possibly Don will also be there.

Andre.

------------------------------------------------------------------------